<?xml version="1.0" encoding="utf-8" ?>
<!--Created with Liquid XML Studio Developer Edition (Trial) 8.0.1.1926 (http://www.liquid-technologies.com)-->
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="CTSStatusNotificationRequest">
		<xs:complexType>
			<xs:all>
				<xs:element name="DateTimeStamp">
					<xs:complexType>
						<xs:simpleContent>
							<xs:extension base="xs:dateTime">
								<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
							</xs:extension>
						</xs:simpleContent>
					</xs:complexType>
				</xs:element>
				<xs:element name="OMOrderNumber">
					<xs:complexType>
						<xs:simpleContent>
							<xs:extension base="xs:string">
								<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
							</xs:extension>
						</xs:simpleContent>
					</xs:complexType>
				</xs:element>
				<xs:element name="OrderStatus">
					<xs:annotation>
						<xs:documentation>"Input" - can only contain:
300	All Stock IBT’d Out from fulfilment site
310	IBT Out notification failed on connection
320	IBT Out notification returned a failed state
330	IBT Out notification contained invalid data
550	Picking notification recorded at OM
560	Picking status update failed on connection
570	Picking status update returned a failed state
580	Picking status update contained invalid data
750	Despatch notification recorded at OM
760	Despatch status update failed on connection
770	Despatch status update returned a failed state
780	Despatch status update contained invalid data

"Output" - can only contain:
330	IBT Out notification contained invalid data
400	All stock IBT’d In from fulfilment site
580	Picking status update contained invalid data
600	Picking status update successful
780	Despatch status update contained invalid data
800	Despatch status update successful
</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:simpleContent>
							<xs:extension base="xs:integer">
								<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
							</xs:extension>
						</xs:simpleContent>
					</xs:complexType>
				</xs:element>
				<xs:element name="OrderHeader">
					<xs:complexType>
						<xs:all>
							<xs:element name="SellingStoreCode">
								<xs:complexType>
									<xs:simpleContent>
										<xs:extension base="xs:integer">
											<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
										</xs:extension>
									</xs:simpleContent>
								</xs:complexType>
							</xs:element>
							<xs:element name="SellingStoreOrderNumber">
								<xs:complexType>
									<xs:simpleContent>
										<xs:extension base="xs:integer">
											<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
										</xs:extension>
									</xs:simpleContent>
								</xs:complexType>
							</xs:element>
						</xs:all>
					</xs:complexType>
				</xs:element>
				<xs:element name="FulfilmentSites">
					<xs:complexType>
						<xs:sequence>
							<xs:element maxOccurs="unbounded" name="FulfilmentSite">
								<xs:complexType>
									<xs:all>
										<xs:element name="FulfilmentSite">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:integer">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="FulfilmentSiteOrderNumber">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:integer">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="FulfilmentSiteIBTOutNumber">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:integer">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="OrderLines">
											<xs:complexType>
												<xs:sequence>
													<xs:element maxOccurs="unbounded" name="OrderLine">
														<xs:complexType>
															<xs:all>
																<xs:element name="SellingStoreLineNo">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="OMOrderLineNo">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ProductCode">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="LineStatus">
																	<xs:annotation>
																		<xs:documentation>"Input" - can only contain:
300	All Stock IBT’d Out from fulfilment site
330	IBT Out notification contained invalid data
550	Picking notification recorded at OM
580	Picking status update contained invalid data
750	Despatch notification recorded at OM
780	Despatch status update contained invalid data

"Output" - can only contain:
330	IBT Out notification contained invalid data
400	All stock IBT’d In from fulfilment site
580	Picking status update contained invalid data
600	Picking status update successful
780	Despatch status update contained invalid data
800	Despatch status update successful
</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
															</xs:all>
														</xs:complexType>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
									</xs:all>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:all>
		</xs:complexType>
	</xs:element>
</xs:schema>
